안녕하세요 

SSIS를 이용해서 테이블 올리는 패키지 파일을 만들고 에이전트로 등록해서 사용중인데 

패키지 버전이 잘못되었다는 오류 메시지와 버전을 8에서 6으로 변경하라는 메시지가 뜹니다 

마이그레이션하는 방법이나 이럴 경우의 해결 방법을 좀 알려주실 수 있을까요?